Mysql tests
diff --git a/wally/suits/mysql/run.sh b/wally/suits/mysql/run.sh
new file mode 100755
index 0000000..284bc1e
--- /dev/null
+++ b/wally/suits/mysql/run.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+set -e
+set -x
+
+DATABASE_PASSWORD=wally
+DATBASE_USER=root
+DB_NAME=tpcc
+
+cd ~/tpcc-mysql
+./tpcc_start -h127.0.0.1 "-d$DB_NAME" "-u$DATBASE_USER" "-p$DATABASE_PASSWORD" -w20 -c16 -r10 -l1200 > ~/tpcc-output.log
+echo "TpmC:" `cat ~/tpcc-output.log | grep TpmC | grep -o '[0-9,.]\+'`
\ No newline at end of file